{
  "0 debug pnpm:scope": {
    "selected": 1
  },
  "1 error pnpm": {
    "code": "ELIFECYCLE",
    "errno": "ENOENT",
    "syscall": "spawn",
    "file": "sh",
    "pkgid": "@minimal/material-kit-react@3.2.0",
    "stage": "start",
    "script": "vite",
    "pkgname": "@minimal/material-kit-react",
    "err": {
      "name": "pnpm",
      "message": "@minimal/material-kit-react@3.2.0 start: `vite`\nspawn ENOENT",
      "code": "ELIFECYCLE",
      "stack": "pnpm: @minimal/material-kit-react@3.2.0 start: `vite`\nspawn ENOENT\n    at ChildProcess.<anonymous> (/home/dell/.nvm/versions/node/v16.13.0/pnpm-global/5/node_modules/.pnpm/pnpm@7.0.0/node_modules/pnpm/dist/pnpm.cjs:93294:22)\n    at ChildProcess.emit (node:events:390:28)\n    at maybeClose (node:internal/child_process:1064:16)\n    at Process.ChildProcess._handle.onexit (node:internal/child_process:301:5)"
    }
  },
  "2 warn pnpm:global": " Local package.json exists, but node_modules missing, did you mean to install?"
}